<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no" />
    <title>Princess Girls Oscars Design</title>
<script src="//cdn.witchhut.com/html5/games-api/witch-sdk/witchSDK.production.js"></script>
    <script type="text/javascript" src="vendor/phaser.min.js"></script>
    <style>
        html,
        body {
            margin: 0;
            background-color: #ffffff;
            overflow-y: hidden;
        }
    </style>
</head>
<body>
    <div id='spinner'></div>
    <script src="app.js"></script>
</body></html>